# Behrad.Azari

My personal repository


**Hi there 👋 😊 **

Hi, I'm **Behrad Azari**, An **Android Developer** from Iran who lives in Tehran .

I am very interested in technology and I enjoy using them,I am also looking forward to new experiences.



* 🔭I currently work as a freelancer, and also make time for my projects
* 🌱I am fully learning Android
* 👯 I am also interested in open source and if there is a suggestion in this regard, I will be happy to help
* 💬 Ask me about Android development, I may be able to answer



📫 How to reach me:

-  [Linkedin](https://www.linkedin.com/in/behrad-azari-5058/)
-   [Twitter](https://twitter.com/BehradazTech)
-  [ Email](mailto:behrad.tech@yahoo.com?subject=[GitHub]%20Source%20Han%20Sans)
-  [Instagram](https://www.instagram.com/behrad.tech/)
-  [GitHub](https://github.com/behrad-azari)



